@import url(common.css);

::-webkit-scrollbar {
    width: .0208rem;
    height: .0521rem;
}

::-webkit-scrollbar-thumb {
    background: #555;
}

::-webkit-scrollbar-track {
    background: #ddd;
}

p {
    font-size: 0.0938rem;
    opacity: 0.78;
}

a {
    font-size: 0.0938rem;
}

h1 {
    font-size: .2604rem;
    /*50px*/
    font-weight: 500;
}

h2 {
    font-size: .2344rem;
    /*45px*/
    font-weight: 500;
}

h3 {
    font-size: .2083rem;
    /*40px*/
    font-weight: 500;
}

h4 {
    font-size: .1563rem;
    /*30px*/
    font-weight: 500;
}

h5 {
    font-size: .1146rem;
    /*22px*/
    font-weight: 400;
}

h6 {
    font-weight: 500;
    font-size: .1042rem;
    /*20px*/
}

.br10 {
    border-radius: .0521rem;
}

.br15 {
    border-radius: .0781rem;
}

.br20 {
    border-radius: .1042rem;
}

.br30 {
    border-radius: .1563rem;
}

.br40 {
    border-radius: .2083rem;
}

.br50 {
    border-radius: .2604rem;
}

.con {
    width: 78.12%;
    margin: 0 auto;
}

.big-con {
    width: 91.14%;
    margin: 0 auto;
}

.small-con {
    width: 75%;
    margin: 0 auto;
}

.fy-btn {
    background-color: #fff;
    width: .2604rem;
    height: .2604rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    overflow: hidden;
    cursor: pointer;
    color: #000;
    font-weight: bold;
}

.fy-btn:hover {
    background-color: var(--main-color);
    color: #fff;
}

/*header*/
header {
    padding: 0;
    background-color: transparent;
    border-bottom: 1px solid transparent;
    transition: all 0.3s ease-in-out;
    background-color: #fff;
}

.header-top {
    background-color: var(--main-color-gray);
    padding: .0521rem 0;
}

.header-top-l a {
    margin-right: .0938rem;
}

.header-top-l a span {
    font-size: .1042rem;
}

.header-top-l a:hover span {
    color: var(--main-color);
}

.header-top-r-btn span {
    font-size: 0.1354rem;
}

.header-top-r-search {
    top: 0.3rem;
    right: 1rem;
    z-index: 100;
}

.header-top-r-search-box {
    background-color: #fff;
    padding: 0;
    width: 1.6667rem;
}

.header-top-r-search-box input[type=text] {
    font-size: 0.0938rem;
    width: 100%;
    padding: 0 .1563rem;
    display: block;
}

.header-top-r-search-box input[type=text]::placeholder {
    color: #666;
    font-family: 'HarmonyOS Sans';
}

.search-btn {
    background-color: var(--main-color);
    border: none;
    outline: none;
    padding: 0.0521rem .1302rem;
}

.search-btn span {
    font-size: .1563rem;
    color: #fff;
    line-height: 1;
}

.logo img {
    width: 0.5208rem;
    height: .1563rem;
}

.header-right {
    flex: 1;
    margin-left: 1.8438rem;
}

.header-menu>span {
    display: none;
}

nav>ul>li>a {
    color: #000;
    font-size: 0.0938rem;
    line-height: 1;
    padding: .1458rem 0;
    display: block;
    position: relative;
    font-weight: 500;
}

nav>ul>li>a::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    border-radius: .0208rem;
    background-color: #000;
    transition: all 0.3s ease-in-out;
    position: absolute;
    bottom: 0;
    left: 0;
}

nav>ul>li>a.on,
nav>ul>li>a:hover {
    color: var(--main-color);
}

nav>ul>li>a.on::after,
nav>ul>li>a:hover::after {
    width: 100%;
    background-color: var(--main-color);
}

.header-whatsapp {
    background: #25D366;
    color: #fff;
    padding: .0521rem 0.1042rem;
    margin-left: 0.4167rem;
}

.header-whatsapp span {
    font-size: .1042rem;
    color: #fff;
    margin-right: 0.0521rem;
}

.header-whatsapp h5 {
    color: #fff;
    font-weight: 500;
    font-size: 0.0938rem
}

.header-whatsapp:hover {
    background-color: var(--main-color);
}

header.on {
    background-color: #fff;
    border-bottom: 1px solid #ccc;
    position: fixed;
}

/*Index*/
.index-ba-txt {
    width: 2.6rem;
    color: #fff;
    margin-right: 1.224rem;
}

.index-ba-txt h2 {
    color: #fff;
    margin-bottom: .1406rem;
    font-weight: 600;
}

.index-ba-txt p {
    color: #fff;
    margin-bottom: .2083rem;
}

.index-ba-txt span {
    background-color: var(--main-color);
    color: #fff;
    padding: .1302rem .1823rem;
    font-size: .0938rem;
    cursor: pointer;
}

.index-ba-txt span:hover {
    transform: translateY(-.05rem);
}

.index-ba .index-ba-pagination {
    bottom: .1042rem;
    left: 0;
    z-index: 1;
}

.index-ba .index-ba-pagination .swiper-pagination-bullet {
    background-color: #eee;
    width: .05rem;
    height: .05rem;
    display: block;
    opacity: 1;
    margin: 0 .040rem;
    border-radius: 50%;
}

.index-ba .index-ba-pagination .swiper-pagination-bullet-active {
    background-color: var(--main-color);
    opacity: 1;
    width: 0.06rem;
    height: 0.06rem;
}

.index-box {
    padding: .5208rem 0;
}

.index-tit h3 {
    font-weight: 600;
    margin-bottom: .1458rem;
    line-height: 1;
}

.index-tit p {
    line-height: 1;
}

.index-adv-list {
    margin-top: .4167rem;
    gap: .0938rem;
}

.index-adv-item {
    padding: .2604rem .2344rem;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.index-adv-item-ico {
    width: .2813rem;
    padding-bottom: .2813rem;
    background-size: 100%;
}

.index-adv-item h6 {
    margin-top: .1719rem;
    margin-bottom: .2083rem;
    line-height: 1.5;
}

.index-adv-item p {
    font-size: .0833rem;
}

.index-adv-item:hover {
    background-color: var(--main-color);
}

.index-adv-item:hover h6,
.index-adv-item:hover p {
    color: #fff;
}

.index-cate {
    background-color: var(--main-color-gray);
}

.index-cate-swiper {
    margin: 0.3125rem 0 .349rem;
}

.index-cate-item .index-cate-pic {
    padding-bottom: 2.6302rem;
}

.index-cate-txt h6 {
    color: #fff;
    margin-bottom: .1563rem;
}

.index-cate-item:hover {
    transform: translateY(-.05rem);
}

.index-cate-fy div {
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}

.index-cate-fy .index-cate-prev {
    left: -.3125rem;
}

.index-cate-fy .index-cate-next {
    right: -.3125rem;
}

.index-btn {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 0.0729rem .1198rem;
    width: 1.1458rem;
}

.index-btn:hover {
    transform: translateY(-.05rem);
}

.index-btn>div {
    background-color: var(--main-color);
    color: #fff;
    width: .1771rem;
    height: .1771rem;
    margin-right: .1354rem;
}

.index-btn>div span {
    font-size: .0938rem;
}

.index-btn em {
    font-size: .0938rem;
    font-weight: 500;
}

.index-cate-more {
    margin: 0 auto
}

.index-cate-more:hover {
    background-color: var(--main-color);
}

.index-cate-more:hover div {
    background-color: #fff;
}

.index-cate-more:hover div span {
    color: var(--main-color);
}

.index-cate-more:hover em {
    color: #fff;
}

.index-about-con-l {
    width: 50.2%;
}

.index-about-con-l h3 {
    font-weight: 600;
    margin-bottom: .2448rem;
}

.index-about-con-l p {
    font-size: .0885rem;
}

.index-about-con-l ul {
    margin-top: .3646rem;
}

.index-about-con-l ul li {
    margin-bottom: .125rem;
}

.index-about-con-l ul li span {
    font-size: .1042rem;
    margin-right: .0833rem;
    color: var(--main-color-light);
}

.index-about-con-l ul li em {
    font-size: .1042rem;
}

.index-about-con-r {
    width: 43%;
}

.index-about-con-r-pic {
    padding-bottom: 2.4531rem;
}

.index-about-bt {
    padding-top: .4167rem;
}

.index-about-bt-swiper {
    width: 90%;
}

.index-about-bt-top h4 {
    font-weight: 600;
}

.index-about-bt-btn {
    background-color: var(--main-color);
    color: #fff;
}

.index-about-bt-btn div {
    background-color: #fff;
    color: var(--main-color);
}

.index-about-bt-btn:hover em {
    color: #fff;
}


.index-about-bt-top {
    margin-bottom: .1875rem;
}

.index-about-bt-item .pic {
    padding-bottom: 1.4948rem;
}

.index-about-bt-txt p {
    font-size: .0938rem;
    color: #fff;
    margin-bottom: .1198rem;
    opacity: 1;
}

/* 添加到你的 CSS 文件中 */
.index-about-bt-swiper-css {
    overflow: hidden;
    white-space: nowrap;
    position: relative;
}

.index-about-bt-swiper-css .swiper-wrapper-css {
    display: inline-flex;
    animation: scroll-left 20s linear infinite;
    /* 20s 是滚动一圈的时间 */
}

.index-about-bt-swiper-css .swiper-slide-css {
    flex-shrink: 0;
    width: 30%;
    /* 根据 spaceBetween 和 slidesPerView 调整，假设PC端3个 */
    margin-right: 30px;
    /* 对应 spaceBetween */
}



@keyframes scroll-left {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }

    /* 移动一半，因为内容复制了一份 */
}





.index-ry {
    padding: .6771rem 0 .3125rem;
    background-image: url("../images/index-bg.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.index-ry-top {
    margin-bottom: .3906rem;
}

.index-ry-top-l {
    width: 34.66%;
}

.index-ry-top-r {
    width: 46.6%;
}

.index-ry-top-l h3 {
    margin-bottom: .1563rem;
    font-weight: 600;
}

.index-ry-top-l p {
    margin-bottom: .2083rem;
}

.index-ry-top-l a.index-btn {
    background-color: #fff;
    color: var(--main-color);
}

.index-ry-top-l a.index-btn div {
    background-color: var(--main-color);
}

.index-ry-top-l a.index-btn div span {
    color: #fff;
}

.index-ry-top-r-item {
    width: 48%;
    margin-bottom: .5208rem;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    padding-right: .1083rem;
}

.index-ry-top-r-item h1 {
    font-weight: 600;
    margin-right: .0938rem;
}

.index-ry-top-r-item p {
    flex: 1;
    text-transform: uppercase;
}

.index-ry-top-r-item:nth-child(2),
.index-ry-top-r-item:nth-child(4) {
    border-right: none;
    padding-right: 0;
}

.index-ry-top-r-item:nth-child(3),
.index-ry-top-r-item:nth-child(4) {
    margin-bottom: 0;
}

.index-ry-item {
    background-color: rgba(255, 255, 255, 0.65);
    padding: 0.2083rem;
}

.index-ry-item .pic {
    padding-bottom: 0.9635rem;
}

.index-ry-item p {
    margin-top: .1458rem;
    text-transform: lowercase;
    opacity: 1;
    min-height: .2604rem;
}

.index-ry-fy div {
    top: 50%;
    transform: translateY(-50%);
}

.index-ry-fy .index-ry-prev {
    left: -.3125rem;
}

.index-ry-fy .index-ry-next {
    right: -.3125rem;
}

.index-co-con-l {
    width: 43.73%;
}

.index-co-con-r {
    width: 43.13%;
}

.index-co-con-l-l {
    width: 45.89%;
}

.index-co-con-l-r {
    width: 50%;
}

.index-co-con-l-1 {
    width: 100%;
}

.index-co-con-l-1 .pic {
    padding-bottom: 1.7083rem;
}

.index-co-con-l-txt {
    right: .0365rem;
    bottom: .0625rem;
    padding: .0677rem;
    background: #B4B4B4;
    color: #fff;
    font-size: .0833rem;
    line-height: 1;
}

.index-co-con-l-2 {
    background-color: var(--main-color);
    padding: 0.24448rem .1719rem .1823rem;
    margin-top: .1042rem;
    width: 85%;
}

.index-co-con-l-2 h1 {
    color: #fff;
    line-height: 1;
}

.index-co-con-l-2 h1 sup {
    font-size: .1042rem;
    font-weight: 500;
    vertical-align: top;
}

.index-co-con-l-2 span {
    color: var(--main-color-light);
    margin-top: .4167rem;
    margin-bottom: .1042rem;
    display: block;
    font-size: .2083rem;
}

.index-co-con-l-2 p {
    color: #fff;
    opacity: 1;
    line-height: 1;
}

.index-co-con-l-r-pic {
    padding-bottom: 2.0573rem;
    width: 95%;
    margin-top: .0781rem;
}

.index-co-con-l-r-ico {
    width: .3802rem;
    height: .3802rem;
}


.index-co-con-r h3 {
    width: 50%;
    margin-bottom: .1406rem;
    font-weight: 600;
    line-height: 1.2;
}

.index-co-con-item {
    margin-bottom: .0625rem;
    border: 1px solid rgba(0, 0, 0, 0.1);
    width: 100%;
    padding: .1875rem .2396rem;
}

.index-co-con-item h6 {
    font-weight: 600;
}

.index-co-con-item div {
    width: 35%;
}

.index-co-con-item P {
    width: 65%;
}

.index-contact {
    background-color: #F0EAE2;
    padding: .599rem 0 .4896rem;
}

.index-contact-con {
    gap: .1563rem;
    margin-top: .3125rem;
}

.index-contact-item {
    background-color: #fff;
    padding: .349rem .2604rem .1042rem;
}

.index-contact-item h4 {
    font-weight: 600;
    margin-bottom: .2083rem;
}

.index-contact-item p {
    margin-bottom: .0521rem;
}

.index-contact-item div {
    margin-top: .4323rem;
}

.index-contact-item div a {
    background-color: var(--main-color);
    color: #fff;
    padding: .0781rem .1042rem;
}

.index-contact-item div a span {
    font-size: .1458rem;
}

.index-contact-item div a em {
    display: none;
    margin-left: .0625rem;
    transition: all ease-in-out .3s;
}

.index-contact-item:hover {
    background-color: var(--main-color);
    color: #fff;
}

.index-contact-item:hover h4,
.index-contact-item:hover p {
    color: #fff;
}

.index-contact-item:hover a {
    background-color: #fff;
    color: var(--main-color);
}

.index-contact-item:hover a em {
    display: inline-block;
    color: var(--main-color);
}

/*footer*/
.footer-top {
    margin-top: .6719rem;
    padding-bottom: .3125rem;
}

.footer-top-l {
    width: 40%;
}

.footer-top-l img {
    width: .724rem;
    height: .2188rem;
    margin-bottom: .1719rem;
}

.footer-top-l p {
    font-size: .0833rem;
    margin-bottom: .3281rem;
}

.footer-top-sc a {
    width: .2604rem;
    height: .2604rem;
    margin-right: .0885rem;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.footer-top-sc a span {
    font-size: .1146rem;
}

.footer-top-sc a:hover {
    background-color: var(--main-color);
    color: #fff;
}

.footer-top-r {
    flex: 1;
    margin-left: 1.4583rem;
}

.footer-con-l-item h5 {
    margin-bottom: .1302rem;
    font-weight: 600;
}

.footer-con-l-item a {
    font-size: .0938rem;
    opacity: 0.78;
    margin-bottom: .0938rem;
}

.footer-con-l-item a:hover {
    color: var(--main-color);
    opacity: 1;
}

.footer-bt {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    padding: .1563rem 0;
}

.footer-bt p {
    font-size: .0833rem;
}

.pf-nav {
    bottom: 30%;
    right: .0521rem;
}

.pf-nav {
    bottom: 18%;
    right: .1302rem;
    z-index: 999;
}

.pf-nav-ico {
    width: .2604rem;
    height: .2604rem;
    margin-bottom: .0521rem;
    background-color: var(--main-color);
}

.pf-nav-ico span {
    color: #fff;
    font-size: .1302rem;
    line-height: 1;
}

.pf-nav-txt {
    background-color: #fff;
    padding: 0.0781rem;
    right: 0.35rem;
    width: 1.2rem;
    z-index: 2;
}

.pf-nav-txt p {
    font-size: 0.0833rem;
    text-align: center;
}
.pf-nav-txt p a:hover{
    color: var(--main-color);
}
/*about*/
.ab1-con-l {
    width: 45%;
}

.ab1-con-r {
    width: 43%;
    border-radius: .1042rem 1.0417rem .1042rem 1.0417rem;
    padding-bottom: 2.4531rem;
}

.ab1-con-l h2 {
    width: 83%;
    margin-bottom: 0.2083rem;
    font-weight: 600;
}

.ab2-bg {
    padding-bottom: 3.4375rem;
}

.ab2-con h2 {
    color: #fff;
    padding-top: .5208rem;
}

.ab2-con p {
    color: #fff;
    opacity: 1;
    padding-bottom: .401rem;
    width: 60%;
    font-size: .0833rem;
}

.ab4-con-l {
    width: 38%;
}

.ab4-con-l h3 {
    font-weight: 600;
    margin-bottom: .1563rem;
}

.ab4-con-l p {
    font-size: .0833rem;
}

.ab4-con-r {
    width: 50%;
}

.ab4-con-item {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    padding: .2083rem .1563rem;
}

.ab4-con-item-con {
    margin-top: .1042rem;
    width: 90%;
    display: none;
}

.ab4-con-item-ico {
    width: .1563rem;
    height: .1563rem;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.ab4-con-item-ico span {
    font-size: .0938rem;
    color: var(--main-color);
}

.ab4-con-item.on .ab4-con-item-top h4,
.ab4-con-item-top:hover h4 {
    color: var(--main-color);
}

.ab4-con-item.on .ab4-con-item-ico,
.ab4-con-item-top:hover .ab4-con-item-ico {
    background-color: var(--main-color);
}

.ab4-con-item.on .ab4-con-item-ico span,
.ab4-con-item-top:hover .ab4-con-item-ico span {
    color: #fff;
}

.ab4-con-item.on .ab4-con-item-con {
    display: block;
}

.ab5 {
    background-color: var(--main-color-gray);
}

.ab5-top {
    margin-bottom: .4792rem;
}

.ab5-top h2 {
    font-weight: 600;
    width: 2.0833rem;
    line-height: 1.2;
    margin-bottom: .2396rem;
    text-transform: uppercase;
}

.ab5-top p {
    font-weight: 400;
    font-size: .0833rem;
    width: 2.9479rem;
}
.ab5-top a{
    width: auto;
    background-color: #fff;
}
.ab5-top-r{
    border-radius: .8542rem;
    width: 3.4479rem;
}


.ab5-swiper{
    padding-top: .1042rem;
    overflow: hidden;
}
.ab5-item-img{
    padding-bottom: 1.25rem;
    background-size: 120%;
    background-position: top;
}
.ab5-item{
    width: 2.25rem;
}
.ab5-item p{
    font-size: .0938rem;
    width: 80%;
    text-transform: uppercase;
    margin:  .1024rem auto;
    opacity: 1;
}
.ab5-item-ico{
    width: .2604rem;
    height: .2604rem;
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
    transition: all ease-in-out .3s;
}
.ab5-item-ico span{ 
    font-size: 0.1146rem;
    color: #fff;
}
.ab5-item:hover{
    transform: translateY(-0.0521rem);
}
.ab5-item:hover .ab5-item-ico{ 
    display: flex;
}
.ab5-fy .fy-btn{
    top: 50%;
    transform: translateY(-50%);
}
.ab5-prev{
    left: -0.4688rem;
}
.ab5-next{
    right: -0.4688rem;
}

/*why*/
.why-top .pic {
    padding-bottom: 2.9167rem;
}

.why-top-con h1 {
    color: #fff;
    margin-bottom: .1719rem;
}

.why-top-con p {
    color: #fff;
    width: 70%;
}

.why1 .ab1-con-l {
    width: 40%;
}

.why1 .ab1-con-r {
    width: 50%;
    padding-bottom: 2.6667rem;
}

.why2 {
    background-color: var(--main-color-gray);
}

.why2-con-l {
    width: 53.33%;
}

.why2-con-l-pic {
    padding-bottom: 3.1563rem;
}

.why2-con-r {
    width: 40%;
}

.why2-con-r h3 {
    font-weight: 600;
    margin-bottom: .2083rem;
}

.why2-con-r-item {
    background-color: #fff;
    margin-bottom: .0521rem;
    padding: .2448rem .2083rem;
    width: 100%;
}

.why2-con-r-item-top h5 {
    margin-right: .1042rem;
    font-weight: 500;
}

.why2-con-r-item-top span {
    font-size: .1146rem;
    font-weight: bold;
}

.why2-con-r-item-con {
    padding-top: .1458rem;
    display: none;
}

.why2-con-r-item.on .why2-con-r-item-con {
    display: block;
}

.why-tit h3 {
    font-weight: 600;
    margin-bottom: .3281rem;
}

.why3-con {
    gap: .0781rem;
}

.why3-item-pic {
    padding-bottom: 1.3438rem;
    margin-bottom: .1563rem;
}

.why4-con {
    gap: .1042rem;
}

.why4-item-pic {
    width: .2917rem;
    height: .2917rem;
    padding-bottom: 0;
    margin: 0 auto .3125rem;
    background-size: contain;
}

.why4-item p {
    font-size: .0833rem;
}

/*blog*/
.nav-bar {
    padding: 0.14rem 0;
}

.nav-bar-con a,
.nav-bar-con em {
    font-size: .0938rem;
    margin-right: 0.05rem;
    line-height: 1;
}

.nav-bar-con em {
    font-size: .18rem;
    font-weight: 400;
}

.news-con {
    margin-top: .2083rem;
    gap: .2083rem;
}

.news-item {
    background-color: var(--main-color-gray);
}

.news-item-pic {
    padding-bottom: 1.9271rem;
}

.news-item-txt {
    padding: .1042rem .1563rem;
}

.news-item-txt em {
    opacity: 0.78;
    font-size: .0833rem;
    margin-bottom: .06rem;
}

.news-item-txt h6 {
    font-size: .1042rem;
    margin-bottom: .08rem;
}

.news-item-txt p {
    -webkit-line-clamp: 2;
}

.news-item-ico {
    width: .2604rem;
    height: .2604rem;
    border: 1px solid rgba(0, 0, 0, 0.1);
    margin-top: .1042rem;
}

.news-item-ico span {
    font-size: .1042rem;
}

.news-item:hover {
    transform: translateY(-0.0521rem);
}

.news-item:hover .news-item-txt h6 {
    color: var(--main-color);
}

.news-item:hover .news-item-ico {
    border-color: var(--main-color);
    background-color: var(--main-color);
}

.news-item:hover .news-item-ico span {
    color: #fff;
}

.show-top {
    padding-bottom: 3.2188rem;
}

.show-top-con {
    padding-bottom: .6927rem;
}

.show-top-con-txt {
    margin-bottom: 0.2083rem;
}

.show-top-con-txt a,
.show-top-con-txt em {
    color: #fff;
    opacity: 0.7;
    margin-right: .026rem;
}

.show-top-con-txt a:hover {
    opacity: 1;
}

.show-top-con h1 {
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
}

.news-show-top {
    background-color: #ccc;
    padding: 0.6rem 0 .3125rem;
}

.news-show-top .show-top-con {
    padding-bottom: 0;
}

.news-show-top .show-top-con-txt a,
.news-show-top .show-top-con-txt em {
    color: #000;
}

.news-show-top .show-top-con h1 {
    color: #000;
    font-size: .2083rem;
}

.news-show-con {
    padding: 0.4688rem 0;
}

.news-show-con-l {
    width: 70%;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: .2604rem;
}

.news-show-con-l-con p {
    margin-bottom: .1042rem;
}

.news-show-con-l-con img {
    display: block;
    width: auto;
    margin: 0 auto .1042rem;
}

.news-show-con-r {
    width: 25%;
    padding: .1823rem;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.news-show-con-r-list {
    margin-top: .2604rem;
}

.news-show-con-r-list .index-show-item {
    margin-bottom: .1563rem;
}

.news-show-con-r-list .index-show-pic {
    padding-bottom: 53%;
    margin-bottom: .1042rem;
}

.news-show-con-r-list .index-show-item:hover p {
    color: var(--main-color);
}

/*pagination*/
.nodata {
    min-height: 60vh;
    margin: 0 auto;
}

.nodata-text h4 {
    opacity: 0.78;
}

.pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0.2rem;
}

.pagination li a,
.pagination li span {
    width: 30px;
    height: 30px;
    margin: 0 8px;
    background-color: #000;
    color: #fff;
    display: flex;
    font-size: 14px;
    border-radius: 5px;
    justify-content: center;
    align-items: center;
    line-height: 1;
}

.pagination li a:hover,
.pagination li span:hover {
    background-color: var(--main-color);
}

.pagination li.active a,
.pagination li.active span {
    background-color: #999;
}

.pagination li.disabled a,
.pagination li.disabled span {
    background-color: #777;
    cursor: no-drop;
}

/*catalogues*/
.catalogues {
    padding: 0.2688rem 0;
    background-color: var(--main-color-gray);
}

.catalogues-list {
    gap: .2688rem;
}

.catalogues-item {
    margin-bottom: .3646rem;
}

.catalogues-item-img {
    background-color: #fff;
    padding: .1563rem;
}

.catalogues-item-pic {
    padding-bottom: 2rem;
}

.catalogues-item-img .a-box {
    background-color: rgba(0, 0, 0, 0.3);
    opacity: 0;
}

.catalogues-item-img:hover .a-box {
    opacity: 1;
}

.catalogues-item-img .a-box a {
    padding: .0938rem .1563rem;
    background-color: #fff;
    color: #000;
    font-size: .0938rem;
    margin: 0 auto .1042rem;
    width: 100%;
}

.catalogues-item-img .a-box a:hover {
    background-color: var(--main-color);
    color: #fff;
}

.catalogues-item-img .a-box a span {
    margin-right: .0521rem;
}

.catalogues-item-txt p {
    margin-top: .1042rem;
}

/*contact*/
.ca-tit h2 {
    font-weight: 600;
}

.ca-tit p {
    margin-top: .125rem;
    width: 40%;
    font-size: .0938rem;
}

.ca1-con {
    margin-top: .5rem;
}

.ca1 {
    padding: 0;
}

.ca1-con-l {
    width: 44%;
}

.ca1-con-l h3 {
    font-weight: 600;
    width: 1.0417rem;
    font-size: .1563rem;
}

.ca1-con-kf {
    width: 1.9948rem;
    margin-bottom: -0.55rem;
}


.ca1-con-r {
    width: 50.2%;
    background-color: #fff;
    padding: .2917rem .2083rem;
    margin-bottom: .5208rem;
}

.ca1-con-item {
    margin-bottom: .3646rem;
}

.ca1-con-item-l {
    width: .3125rem;
    margin-right: .1719rem;
}

.ca1-con-item-r {
    flex: 1;
}

.ca1-con-item-r h5 {
    font-weight: 500;
    margin-bottom: .0781rem;
    line-height: 1;
}

.ca1-con-item-r p {
    font-size: .0938rem;
    opacity: 1;
}

.ca1-con-r-item {
    margin-bottom: .1094rem;
    width: 100%;
}

.ca1-con-r-item:nth-child(1),
.ca1-con-r-item:nth-child(2) {
    width: 48.5%;
}

.ca1-con-r-item input,
.ca1-con-r-item textarea {
    border: 1px solid #E5E5E5;
    font-size: .0938rem;
    padding: .1458rem;
    width: 100%;
}

.ca1-con-r-item input:focus,
.ca1-con-r-item textarea:focus {
    border: 1px solid var(--main-color);
}

.ca1-con-r-item textarea {
    height: .875rem;
}

.ca1-con-r-btn {
    width: 1.4583rem;
    background-color: var(--main-color);
    color: #fff;
    padding: .1198rem;
    font-size: .1042rem;
}

.ca1-con-r-btn:hover {
    transform: translateY(-0.0521rem);
}

.ca2 {
    background-color: var(--main-color-gray);
    padding: .4844rem 0;
}

.ca2-con {
    margin-top: .3125rem;
    gap: .401rem;
}

.ca2-con-item {
    background-color: #fff;
    padding: .2917rem 0;
}

.ca2-con-item-ico {
    width: .3333rem;
    height: .3333rem;
    background-color: var(--main-color);
    margin-bottom: .2604rem;
}

.ca2-con-item-ico span {
    color: #fff;
    font-size: .22rem;
}

.ca2-con-item:nth-child(1) .ca2-con-item-ico {
    background-color: #385196;
}

.ca2-con-item:nth-child(2) .ca2-con-item-ico {
    background-color: #E72C59;
}

.ca2-con-item:nth-child(3) .ca2-con-item-ico {
    background-color: #04B253;
}

.ca2-con-item:nth-child(4) .ca2-con-item-ico {
    background-color: #000000;
}

.ca2-con-item-tit h6 {
    font-weight: 400;
}

.ca2-con-item:hover .ca2-con-item-tit h6 {
    color: #fff;
}

.ca2-con-item:hover .ca2-con-item-ico {
    background-color: #fff;
}

.ca2-con-item:nth-child(1):hover {
    background-color: #385196;
}

.ca2-con-item:nth-child(1):hover .ca2-con-item-ico span {
    color: #385196;
}

.ca2-con-item:nth-child(2):hover {
    background-color: #E72C59;
}

.ca2-con-item:nth-child(2):hover .ca2-con-item-ico span {
    color: #E72C59;
}

.ca2-con-item:nth-child(3):hover {
    background-color: #04B253;
}

.ca2-con-item:nth-child(3):hover .ca2-con-item-ico span {
    color: #04B253;
}

.ca2-con-item:nth-child(4):hover {
    background-color: #000;
}

.ca2-con-item:nth-child(4):hover .ca2-con-item-ico span {
    color: #000;
}

.ca-top .index-contact {
    background-color: var(--main-color-gray);
}

.ca-top .index-tit p {
    width: 45%;
    line-height: 1.5;
    font-size: .0938rem;
}

/*products*/
.product-top .pic {
    padding-bottom: 3.1615rem;
}

.product-top-con {
    padding-bottom: .8333rem;
}

.product-top-bar {
    margin-bottom: .1042rem;
}

.product-top-bar a {
    color: #fff;
    font-size: .0938rem;
    line-height: 1;
}

.product-top-bar a:hover {
    color: var(--main-color-gray);
}

.product-top-bar em {
    background-color: #fff;
    width: .0313rem;
    height: .0313rem;
    margin: 0 .0313rem;
}

.product-top-tit h1 {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

.product-top-tit {
    width: 35%;
}

.product-list {
    padding-bottom: .4688rem;
}

.product-list-side {
    background-color: #fff;
    margin-top: -0.2083rem;
    padding: .349rem .276rem;
    width: 2.2396rem;
}

.product-list-side-item {
    margin-bottom: .1042rem;
    width: 100%;
}

.product-list-side-item-top {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: .1042rem;
    margin-bottom: .1563rem;
}

.product-list-side-item-top h5 {
    font-weight: 500;
}

.product-list-side-item-top span {
    font-size: .0938rem;
}

.product-list-side-item-top:hover h5,
.product-list-side-item-top:hover span {
    color: var(--main-color);
}

.product-list-side-item-con {
    display: none;
}

.product-list-side-item-con a {
    margin-bottom: .1563rem;
}

.product-list-side-item-con a em {
    background-color: #000;
    width: .0313rem;
    height: .0313rem;
    margin-right: .0729rem;
}

.product-list-side-item-con a span {
    font-size: .0938rem;
}

.product-list-side-item-con a.on span,
.product-list-side-item-con a:hover span {
    color: #003D73;
}

.product-list-side-item-con a.on em,
.product-list-side-item-con a.hover em {
    background-color: #003D73;
}

.product-list-side-item.on .product-list-side-item-con {
    display: flex;
}

.product-list-list {
    flex: 1;
    margin-left: .2604rem;
}

.product-list-list-tit {
    margin: .4167rem 0 .3125rem;
}

.product-list-list-con {
    gap: .0677rem;
}

.product-list-list-item {
    background-color: #fff;
    padding: .125rem;
    margin-bottom: .0521rem;
}

.product-list-list-item:hover {
    transform: translateY(-0.0521rem);
}

.product-list-list-item .pic {
    padding-bottom: 100%;
}

.product-list-list-item-txt {
    padding-top: .1563rem;
}

.product-list-list-item-txt p {
    font-size: .0833rem;
    padding-top: .026rem;
}

.product-list-list-item-txt span {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: .0313rem .0938rem;
    font-size: .0833rem;
}

.product-list-list-item:hover .product-list-list-item-txt h6 {
    color: var(--main-color);
}

/*product-show*/
.product-show-top {
    margin-bottom: 0.4688rem;
}

.product-show-top-l {
    width: 56.45%;
}

.product-show-top-l-swiper {
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.product-show-top-l-swiper .swiper-pagination .swiper-pagination-bullet {
    opacity: 0.8;
    background-color: #ccc;
}

.product-show-top-l-swiper .swiper-pagination .swiper-pagination-bullet-active {
    background-color: var(--main-color);
}

.product-show-top-l-pic {
    padding: 0;
    width: 2.849rem;
    height: 2.849rem;
}

.product-show-top-r {
    width: 34.72%;
}

.product-show-top-r-new {
    background-color: var(--main-color-light);
    color: #fff;
    font-size: .0833rem;
    padding: .0521rem .0625rem;
    margin-bottom: .1042rem;
    line-height: 1;
}

.product-show-top-r-tit h4 {
    font-weight: 600;
    margin-bottom: .1042rem;
}

.product-show-top-r-tit p {
    font-size: .0833rem;
    margin-bottom: .2083rem
}

.product-show-top-di p {
    font-size: .0833rem;
    margin-bottom: .0729rem;
    line-height: 1;
}

.product-show-top-di span {
    font-size: .0938rem;
}

.product-show-top-r-thumb-swiper {
    margin-top: .1927rem;
    margin-bottom: .2604rem;
}

.product-show-top-r-thumb-swiper .swiper-slide {
    border: 2px solid rgba(0, 0, 0, 0.1);
    width: .5469rem;
}

.product-show-top-r-thumb-swiper .swiper-slide-thumb-active {
    border: 2px solid var(--main-color);
}

.product-show-top-r-pic {
    width: 100%;
    height: .5469rem;
    padding-bottom: 0;
}

.product-show-top-r-btn a {
    background-color: var(--main-color);
    color: #fff;
    font-size: .1042rem;
    padding: .1198rem .8854rem;
}

.product-show-con {
    background-color: var(--main-color-gray);
    padding: 0.5208rem 0;
}

.product-show-con-item {
    background-color: #fff;
    margin-bottom: .1771rem;
    padding: .1927rem .125rem;
}

.product-show-con-item-top {
    padding-bottom: .125rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.product-show-con-item-con {
    margin-top: .2083rem;
}

.product-show-con-item-pics img {
    width: auto;
    max-width: 100%;
    margin: 0 auto;
}

.product-show-con-item-detail p {
    margin-bottom: .0781rem;
    font-size: .0938rem;
    display: flex;
    align-items: center;
}

.product-show-con-item-detail p::before {
    background-color: #000;
    width: .0417rem;
    height: .0417rem;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 0.0521rem;
    content: '';
    display: inline-block;
}

.product-show-con-item-download {
    width: 46%;
    padding-bottom: .1042rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.product-show-con-item-download p {
    font-size: 0.0938rem;
    opacity: 1;
}

.product-show-con-item-download:hover p {
    opacity: 0.5;
}

.product-show-con-item-download em {
    margin-right: .0781rem;
}

.product-show-con-item-download span {
    font-size: .1042rem;
    font-weight: bold;
}

.product-show-bt {
    padding: 0.3646rem 0;

}

.product-show-list {
    margin-top: .3125rem;
    gap: 0.1354rem;
}

.product-show-con-item-con {
    display: none;
}

.product-show-con-item.on .product-show-con-item-top span {
    transform: rotateX(180deg);
}

.product-show-con-item.on .product-show-con-item-con {
    display: block;
}

/*视频弹窗*/
.video-mask {
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 990;
}

.video-con {
    top: 15%;
    left: 50%;
    width: 4.2rem;
    margin-left: -2.1rem;
    z-index: 9999;
}

.video-box {
    border: 4px solid #fff;
    height: 2.2rem;
    width: 4.2rem;
    background-color: rgba(0, 0, 0, 0.9);
}

.video-box video {
    display: block;
    height: 100%;
    margin: 0 auto;
}

.video-close {
    width: .2604rem;
    height: .2604rem;
    margin: .1563rem auto;
    border-radius: 50%;
    border: 2px solid #fff;
    cursor: pointer;
}

.video-close span {
    text-align: center;
    display: block;
    font-weight: normal;
    line-height: 1;
    font-size: .1563rem;
    color: #fff;
}